Consumer-Affairs Android Issues - Bug #13270

Login --> Home Screen --> Start Survey --> Submit Commodity --> After Finally submitting the
commodity the save and submit button should be disabled

03/10/2025 11:45 AM - Mohd Irfan

Status: New Start date: 03/10/2025
Priority: Normal Due date:

Assignee: Shruti Saini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After Finally submitting the commodity the save and submit button should be disabled

See attached screenshot/screen Record:
Submit Commodity

Zone
Basseterre
Market *
New Market 123 v
Meat v
Commodity Brand Unit Price
Fresh Meat John deo Kilogram 101
Fresh Meat John deo Kilogram 1021
Bone less Meat John Gram 10k
Bone less Meat John Gram 104.
Save Submit
< Cancel )
History

#1 - 03/12/2025 01:58 PM - Mohd Irfan
- Tracker changed from Bug to QUERY

#2 - 03/13/2025 04:55 PM - Mohd Irfan
- Tracker changed from QUERY to Bug

#3 - 03/17/2025 06:12 PM - Pragati pandey

need to discuss with team

#4 - 03/17/2025 06:12 PM - Pragati pandey

- Assignee changed from Pragati pandey to Shruti Saini
